@font-face {
  font-family: 'Raleway';
  src: url('../fonts/Raleway-Regular.woff2') format('woff2'),
    url('../fonts/Raleway-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

* {
  box-sizing: border-box;
}

a,
a:visited {
  color: inherit;
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input,
textarea {
  outline: none;
  border: 0;
  padding: 0;
  font-size: inherit;
  font-family: inherit;
}

input::placeholder,
textarea::placeholder {
  font-size: inherit;
  font-family: inherit;
  color: inherit;
}

select {
  outline: none;
}

table,
tbody,
tfoot,
thead,
td,
th,
tr {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 0;
}

.alignleft {
  float: left;
  margin-right: 1.5em;
  margin-bottom: 1.5em;
}

.alignright {
  float: right;
  margin-left: 1.5em;
  margin-bottom: 1.5em;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1.5em;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: 'Montserrat';
  background-color: #F1F8FF;
  font-size: 1vw;
  color: #001528;
  -webkit-tap-highlight-color: transparent;
}

.wrapper{
  width: 100%;
  overflow: hidden;
}

.container {
  width: 100%;
}

